import 'package:flutter/material.dart' as material;

class ColorTheme {
  static material.Color background(material.BuildContext context) {
    return material.Theme.of(context).scaffoldBackgroundColor;
  }

  static material.Color primary(material.BuildContext context) {
    return material.Theme.of(context).primaryColor;
  }

  static material.Color accent(material.BuildContext context) {
    return material.Theme.of(context).accentColor;
  }
}
