import 'package:flutter/material.dart' as material;

class TextTheme {
  static material.TextStyle title(material.BuildContext context) {
    return material.Theme.of(context).textTheme.headline6!;
  }

  static material.TextStyle subtitle(material.BuildContext context) {
    return material.Theme.of(context).textTheme.subtitle1!;
  }

  static material.TextStyle text(material.BuildContext context) {
    return material.Theme.of(context).textTheme.bodyText1!;
  }

  static material.TextStyle button(material.BuildContext context) {
    return material.Theme.of(context).textTheme.button!;
  }

  static material.TextStyle field(material.BuildContext context) {
    return material.Theme.of(context).textTheme.button!.copyWith(
          fontWeight: material.FontWeight.w400,
        );
  }

  static material.TextStyle caption(material.BuildContext context) {
    return material.Theme.of(context).textTheme.caption!;
  }
}
